SDL_arraysize(3)

NAME
SDL_arraysize - The number of elements in an array.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_arraysize(array) (sizeof(array)/sizeof(array[0]))

DESCRIPTION
NOTE: This macro double-evaluates the argument, so you should never have side effects in the parameter.

AVAILABILITY
This macro is available since SDL 3.0.0.